/*****************************/
@import "common.css";
@import "fonts.css";
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,200i,300,400,400i,500,600,700,900');
/*font-family: 'Raleway', sans-serif;*/
/*****************************/

/*****************************/
/***** BEGIN CUSTOM CSS ******/
/*****************************/
/*::::::::::: Header Css :::::::::::::::::*/
.mobile-phone{display:none; color:#337757; text-align: right; position: relative; top:-5px; right:15px;}
.mobile-phone i{padding:0 5px;}
.mobile-phone a:hover{color:#58B68D;}
@media all and (max-width:1024px){
	.mobile-phone{display:block;}
	#responsive-menu-container #responsive-menu ul.responsive-menu-submenu li.responsive-menu-item a{line-height:initial !important;}
}
@media all and (max-width:850px){
	.mobile-phone{right:0px;}
}
@media all and (max-width:480px){
	.mobile-phone .address{display: block; padding-top:5px;}
}
@media all and (max-width:450px){
	.mobile-phone{right:-17px;}
}
@media all and (max-width:400px){
	.mobile-phone{font-size:14px;}
}
.desktop-header-area{
	/*position:absolute;*/
	width:100%;
	top:0px;
	left:0px;
	z-index:99999;
	-webkit-box-shadow: -14px 10px 17px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: -14px 10px 17px -13px rgba(0,0,0,0.75);
	box-shadow: -14px 10px 17px -13px rgba(0,0,0,0.75);
}
.desktop-header{
	/*width:90%;*/
	width:100%;
	margin:0px auto;
	background:#fff;
	padding:15px 20px 0px;
	/*border-radius:6px;
	-webkit-box-shadow: -14px 10px 17px -13px rgba(0,0,0,0.75);
	-moz-box-shadow: -14px 10px 17px -13px rgba(0,0,0,0.75);
	box-shadow: -14px 10px 17px -13px rgba(0,0,0,0.75);*/
}

.book-appointment-link a.book-appointment{
	font-size:14px; 
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	color:#000;
	display:inline-block;
	letter-spacing:0.5px;
	padding:0 10px 10px;
	position: relative;
    display: inline-block;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.book-appointment-area .book-appointment-link a:hover::before {
    height: 100%;
    background: #2db286;
	padding-top: 37px;
}
.book-appointment-area .book-appointment-link a:hover {
	color:#ffffff;
}
.book-appointment-area .book-appointment-link a::before {
    content: '';
    position: absolute;
    background: #187757;
    height: 4px;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.book-appointment-area .book-appointment-link a span {
	position:relative;
	z-index:2;
}
.header-topbar-location ul li{
	display:inline-block;
	border-right:1px solid #282828;
	padding-right:5px;
	line-height:12px;
}
.header-topbar-location ul li:last-child{
	border-right:0px;
}
.header-topbar-location ul li a{
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	color:#282828;
	font-size:14px;
}
.header-topbar-location ul li a:hover{
	color:#187757;
}

@media all and (max-width:1024px){
	.desktop-header-area{position: absolute;}
}

/*::::::::::: Menu Css ::::::::::*/
@media(min-width: 1025px){
	#site-navigation{
		display: flex;
		justify-content: center;
		align-items: center;
		padding-bottom: 1%;
		flex-wrap: wrap;
	}
	#primary-menu{
		display: flex;
		align-items: center;
	}
	.menu-contact{/*margin: 10px auto;*/ margin: 0px auto;}
	.menu-contact > a{
		position: relative;
		display: block;
		padding: 1% 8%!important;
		border: 4px solid green;
		background: green;
		color: white!important;
		transition: background .3s;
	}
	.menu-contact > a:hover{
		background: rgba(0,128,0, .8);
	}
	.menu-contact > a:after{
		content: "";
		display:block;
		position: absolute;
		width: 100%;
		height: 100%;
		box-sizing: content-box;
		top: -3px;
    	left: -3px;
		animation: pulseButton 3s ease-in infinite normal forwards;
	}
}
@keyframes pulseButton{
	0%{border: 3px solid rgba(50,119,87, 1); transform: scale(1);}
	33%{border: 3px solid rgba(50,119,87, 1); transform: scale(1);}
	66%{border: 3px solid rgba(50,119,87, 0); transform: scale(1.1, 1.5);}
	100%{border: 3px solid rgba(50,119,87, 0); transform: scale(1.1, 1.5);}
}
.desktop-header nav .menu-primary-navigation-container ul.menu{
	list-style:none;
	text-align:center;
}
.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item{
	display: inline-block;
    margin-right: 22px;
}
.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item:nth-child(4){
/* 	margin-right: 322px; */
	padding-right:0px;
}
.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item:last-child{
	margin-right:00px;
}
.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item a{
	color:#282828;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	color:#282828;
	font-size:15px;
	text-transform:uppercase;
	padding-bottom: 40px;
}
.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item a:hover{
	color:#187757;
}
.desktop-menu{
	padding:15px 0px 0px;
	
}
.logo-area {
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 19px;
    margin-left: 0;
}
/* .home-breadcrumb{display: none;} */
.home-breadcrumb{display: block; color: white; display: flex; justify-content: center; align-items: center; margin: 15px; animation: throbbing 2.5s linear infinite forwards;}
.home-breadcrumb:hover{animation: none;}
.home-breadcrumb:hover a{color: white; opacity: 1;}
@keyframes throbbing{
	0%{transform: translateY(0px);}
	10%{transform: translateY(-10px);}
	14%{transform: translateY(0px);}
	15%{transform: translateY(-5px);}
	18%{transform: translateY(0px);}
	20%{transform: translateY(-3px);}
	23%{transform: translateY(0px);}
	25%{transform: translateY(-1px);}
	33%{transform: translateY(0px);}
	34%{transform: translateY(0px);}
	100%{transform: translateY(0px);}
}
@media(max-width: 1024px){
	#responsive-menu{
		display: flex;
    	flex-direction: column;
	}
	#responsive-menu-item-40{
		order: -1;
    	background: green!important;
	}
	#responsive-menu-container #responsive-menu > li.responsive-menu-item#responsive-menu-item-40 > a{
		background: green!important;
		color: white!important;
		display: flex;
		align-items: center;
	}
}

/*::::::::::: End Menu Css ::::::::::*/
.desktop-header-area.fixed_header{
	position: absolute;
	top: -100%;
	left: 0px;
	width: 100%;
	transition: all 0.5s;
	
}
.desktop-header-area.stky{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	transition: all 0.5s;
	z-index: 9999;
	background: white!important;
}
/*
.menu-item-has-children{
	position:relative;
}
*/

#primary-menu > li{
	position:relative;
}
#primary-menu > li > ul{
	position:absolute;
	background:#35b187;
	top:235%;
	left:50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
	padding:15px 0px;
	display:none;
	-webkit-box-shadow: 0px 10px 17px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 17px -13px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 17px -13px rgba(0,0,0,0.75);
}
#primary-menu > li:hover ul{
	display:block;
    z-index: 1;
}
#primary-menu > li > ul > li{
	margin:0px !important;
	padding:0px !important;
	display:block;
}

#primary-menu > li > ul > li > a{
	white-space: nowrap;
	font-family: 'Raleway', sans-serif;	
	padding:10px 30px;
	font-size:15px;
	display:block;
	text-align:left;
	color:#fff;
}
#primary-menu > li > ul > li > ul{
	position: static;
    left: 0%;
    min-width: 100%;
    min-height: 100%;
    left: 100%;
    top: 0px;
    background: #2a906d;
    padding: 0px 13px;
  	box-shadow: inset 0px 11px 8px -10px rgba(14, 14, 14, 0.35), inset 0px -11px 8px -10px rgba(8, 7, 7, 0.2784313725490196);
    display: block !important;
	max-height:0px;
	-webkit-transition: all 1s; /* Safari prior 6.1 */
  	transition: all 1s;
	overflow:hidden;
}
#primary-menu > li > ul > li:hover ul{	
	display:block !important;
	max-height:500px  !important;;
}
#primary-menu > li > ul > li > a:hover, #primary-menu > li > ul > li > ul > li > a:hover{
	font-weight:bold;
}
#primary-menu > li > ul > li.menu-item-has-children > a::after{
	content: " »";	
}
#primary-menu > li > ul > li > ul > li{
	display:block;
	padding:0px;
	margin:0px;
	width:100%;
}
#primary-menu > li > ul > li > ul > li > a{
	white-space: nowrap;
	font-family: 'Raleway', sans-serif;	
	padding:10px 15px;
	font-size:15px;
	display:block;
	text-align:left;
	color:#fff;
}
/*::::::::::: End : Header Css :::::::::::::::::*/
/*::::::::::: Banner section Css ::::::::::*/

.header-image-sec{
	height:800px;
	position:relative;
	border-bottom:6px solid #2db287;
	width:100%;
	background-color: #2db286;
	background-position: center top;
}
.header-image-sec:before{
	content:'';
	height:100%;
	width:100%;
	position: absolute;
	top: 0;
	left: 0;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0) 65%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0) 65%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0) 65%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}
body .header-image-sec .banner-text-area{
	padding:40px 0 !important;
}

.header-text h3{
	color:#127453;
	letter-spacing: 1.5px;
}
.header-image-sec.interior-banner{
	max-height:475px;
}
.interior-banner .header-text, .interior-banner .header-text h1, .interior-banner .header-text h2, .interior-banner .header-text h3, .interior-banner .header-text h4, .interior-banner .header-text p{
	color: #fff;
}
.breadcum-wrapper{
	position:absolute;
	width:100%; 
	background:#187757;
	min-height: 50px;
	left:0px;
	-webkit-box-shadow: -1px -14px 34px -19px rgba(0,0,0,1);
	-moz-box-shadow: -1px -14px 34px -19px rgba(0,0,0,1);
	box-shadow: -1px -14px 34px -19px rgba(0,0,0,1);
	bottom:-55px;
	display: flex; justify-content: center; align-items: center; color: white;
}

@media all and (max-width:1024px){
	.header-image-sec{background-position: center  top;}
}

/*::::::::::: End : Banner section Css ::::::::::*/


/*::::::::::::::: About Doctor Section Css :::::::::::: */
.about-doc{
	padding:80px 0px 0px;
	background-attachment:fixed;
	background-size:cover;
	background-position:center center;
}
.about-doc-content{
	padding-right:13%;
}
.about-doc-text h3{
	margin-bottom:15px;
}
.button-area{
	float:left;
	width:35%;
	margin-top:5px;
}
.about-doc-icon-area{
	float:left;
	width:65%;
}
.about-doc-text-bottom-area{
	margin-top:30px;
}
.about-doc-icon-area ul{
	font-size:0px;
}
.about-doc-icon-area ul li{
	display:inline-block;
	font-size:24px;
	color:#3a3a3a;
	font-family: 'Avenir Next Condensed Medium';
	width:50%;
	line-height:28px;
	border-right:2px solid #2db287;
}

.about-doc-icon-area ul li:last-child{
	border-right:0px solid #2db287;
	padding-left:25px;
}
.doctor-image{
	float:right;
	margin-right:30px;
	position:relative;
	display:inline-block;
	width:100%;
}
.doctor-image img{
	border:5px solid #187757;
	width: 100%;
}
.doctor-image:after{
	width:100%;
	height:100%;
	/*border:4px solid rgba(60,184,120,0.5);*/
	background:none;;
	content:'';
	position:absolute;
	top:15px;
	left:20px;
	z-index:-1;
}
.about-doc .content-wrapper .row{
	padding-bottom:100px;
}
.about-doc .content-wrapper .row:nth-child(even) .col-md-7{
	float:right;
}
.about-doc .content-wrapper .row:nth-child(even) .col-md-5{
	float:right;
}
.about-doc .content-wrapper .row:nth-child(even) .col-md-7 .about-doc-content{
	padding-right:0%;
	padding-left:13%;
}
.about-doc .content-wrapper .row:nth-child(even) .col-md-5 .doctor-image-area .doctor-image img{
	/*border: 12px solid #187757;*/
}
.about-doc-content-height{
	width:100%;
}
.about-doc-content{
	vertical-align:middle;
}
.about-doc .content-wrapper .row:nth-child(even) .col-md-5 .doctor-image-area .doctor-image{
	margin-right:0px;
	margin-left:30px;
	float:left;
}
.about-doc .content-wrapper .row:nth-child(even) .col-md-5 .doctor-image-area .doctor-image:after {
    width: 100%;
    height: 100%;
    /*border: 4px solid rgba(60,184,120,0.5);*/
    background: none;
    content: '';
    position: absolute;
    top: 15px;
    left: -20px;
    z-index: -1;
}

@media all and (max-width:990px){
	.about-doc .col-md-7{padding-bottom: 25px;}
}
/*::::::::::::::: End : About Doctor Section Css :::::::::::: */

/*:::::::::::::::  In House Operating Room Section :::::::::::: */
.in-house{
	float:right;
	margin-left:30px;
	position:relative;
	display:inline-block;
	width:100%;
}
.in-house img{
	border:5px solid #187757;
	width: 100%;
}
.in-house:after{
	width:100%;
	height:100%;
	/*border:4px solid rgba(60,184,120,0.5);*/
	background:none;;
	content:'';
	position:absolute;
	top:15px;
	left:20px;
	z-index:-1;
}
.in-house-wrapper, .covid-testing-wrapper{display: flex; align-items: center;}
.in-house-content,.covid-testing-content{padding:0 13%;}
.in-house-wrapper .col-md-7{order:1;}

@media all and (max-width:1000px){
	.in-house-wrapper, .covid-testing-wrapper{flex-direction:column;}
	.in-house-wrapper .col-md-5, .in-house-wrapper .col-md-7{width:100%;}	
	.in-house-wrapper .in-house-content,.covid-testing-content{padding:0;}

	.in-house-wrapper .col-md-7{padding:25px 15px 0 15px;}

	.covid-testing-wrapper .col-md-5{display: none;}
	.covid-testing-wrapper h2{padding-top:0px;}

	.about-doc-content-height{height:initial !important; padding-top:50px;}
}
@media all and (max-width:990px){
	.row.in-house-wrapper{display: flex;}
	.row.in-house-wrapper .col-md-5{order:1; padding-top: 25px;}
}

/*:::::::::::::::  End : House Operating Room Section :::::::::::: */

/*::::::::::::::: Condition Section :::::::::::: */
.condition-section{
	-webkit-box-shadow: -1px -14px 34px -19px rgba(0,0,0,0.8);
	-moz-box-shadow: -1px -14px 34px -19px rgba(0,0,0,0.8);
	box-shadow: -1px -14px 34px -19px rgba(0,0,0,0.8);
}
.tab-section-left{
	width:32%;
	float:left;
	background-color:#2cb286;
	padding:18px 0px 8px;
	position:relative;
	background-image:url('../images/tab-before.jpg');
	background-position:left center;
	background-repeat:no-repeat;
}
.tab-section-left:after{
	content:'';
	position:absolute;
	top:50%;
	transform: translateY(-50%);
	left:100%;
	width: 0;
    height: 0;
    border-top: 40px solid transparent;
    border-left: 40px solid #2db287;
    border-bottom: 40px solid transparent;
}
.tab-section-left .nav-tabs {
    border-bottom: 0px;
	margin-left: -50px;
}
.tab-section-left .nav li{
	float:none;
	text-align:center;
	position:relative;
}
.tab-section-left .nav li:after{
	position:absolute;
	bottom:0px;
	width:100px; 
	height:2px;
	background:#1d8663;
	left:50%;
	transform: translateX(-50%);
	content:'';
}
.tab-section-left .nav li:last-child:after {
    display:none;
}
.tab-section-left .nav-tabs > li > a {
    margin-right: 0px;
    border: 0px;
    border-radius: 0px;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	color:#fff;
	font-size:16px;
	padding:20px 0px;
}
.tab-section-left .nav-tabs > li > a:hover {
	font-weight:600;
}
.tab-section-left .nav-tabs > li.active > a {
    color: #fff;
    background-color: transparent;
    border: 0px;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
}
.tab-section-left .nav-tabs > li > a:hover {
    background:none;
}
.tab-section-right{
	background-position:right center;
	width:68%;
	float:left;
	padding:0px 150px;
	position:relative;
	background: url('../images/tab-details-bg.jpg') no-repeat center center/cover;
}

.tab-content-height{
	width:100%;
}
.tab-content-middle{
	vertical-align:middle;
}
.tab-section-right .tab-content .tab-pane h2{
	border-bottom:2px solid #32bc8e;
	display:inline-block;
	color:#fff;
	margin-left:-5px;
}
.tab-section-right .tab-content .tab-pane h3{
	color:#fff;
	margin-top:20px;
}
.tab-section-right .tab-content .tab-pane p{
	color:#fff;
}
.tab-section-right .tab-content .tab-pane .learn-more{
	margin-top:30px;
}
/*::::::::::::::: End : Condition Section :::::::::::: */

/*::::::::::::::: Team Section :::::::::::: */
.team-section{padding: 50px;}
.team-section > div{max-width:100%; margin: 0 auto;}
.team-section h2{width: 100%;text-align: center;padding-bottom:50px;}
.team-section .team-wrapper{width: 100%;display: flex;align-content: center;justify-content: center;flex-wrap: wrap;}
.team-section .indv-team{width:calc(16% - 20px); margin: 0 10px; text-align: center;}
.team-section .learn-more{border:solid 3px #1D8000; color:#1D8000; text-align: center; padding: 15px; text-align: center; margin: 50px auto 0; display: block;max-width: 250px;}
	.team-section .learn-more:hover{background-color: #1D8000; color: #fff;}

@media all and (max-width:1400px){
	.team-section .indv-team{width:calc(25% - 20px); margin-bottom: 20px;}
}
@media all and (max-width:1000px){
	.team-section{padding:50px 15px;}
	.team-section h2{padding-bottom: 25px;}
	.team-section .learn-more{margin-top: 25px;}
	.team-section .indv-team{width:calc(33.33% - 20px); margin:25px 10px 0;}
}
@media all and (max-width:690px){
	.team-section .indv-team{width:calc(50% - 20px);}
}
@media all and (max-width:480px){
	.team-section{padding: 25px 15px;}
	.team-section h2{margin-bottom: 0;padding-bottom: 0;}
	.team-section .indv-team{width:100%; margin: 25px 0 0 ;}
}
/*::::::::::::::: End : Team Section :::::::::::: */

/*::::::::::::::: awards Section :::::::::::: */
.award-section{
	padding:20px 0px
}
.awards ul li{
	display:inline-block;
	vertical-align:middle;
	padding:0px 50px;
}
/*::::::::::::::: End : awards Section :::::::::::: */

/*::::::::::::::: Make appt Section :::::::::::: */
.make-appt-section ul.gform_fields li.gfield{
	list-style:none !important;
}
.make-appt-left-block , .make-appt-right-block{ 
	float:right;
	width:50%;
	position:relative;
}
.make-appt-left-block{
	background: url('../images/make-appt-left-bg.jpg') no-repeat center center/cover;
}
.make-appt-left-block-text h2{
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	font-size:45px;
	color:#fff;
}
.make-appt-left-block-text p{
	color:#fff
}
.make-appt-right-block{
	background: url('../images/form-bg.jpg') no-repeat center center/cover;
	-webkit-box-shadow: inset 2px 8px 24px -17px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 2px 8px 24px -17px rgba(0,0,0,0.75);
	box-shadow: inset 2px 8px 24px -17px rgba(0,0,0,0.75);
}
.make-appt-left-block-text{
	vertical-align:middle;
	padding:0px 120px;
}
.make-appt-left-block-text-content{
	padding-bottom:75px;
}
.make-appt-left-block-text .common-button{
	margin-top:30px;
}
.booking-form{
	padding:35px 95px 15px;	
}
/*gravity form css*/
body .gform_wrapper .gform_heading {
    text-align: center;
	margin-bottom:9px;
}
body .gform_wrapper h3.gform_title {
    letter-spacing: normal!important;
    margin: 10px 0px 0px;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	color:#282828;
	font-size:36px !important;
}
body .gform_wrapper span.gform_description {
    font-family: 'Raleway', sans-serif;
	font-weight:300;
    display: block;
	margin-bottom: 0px;
	color:#282828;
	font-size:36px !important;
	text-transform:uppercase
}
body .gform_wrapper .top_label .gfield_label {
	display: none;
}
body .gform_wrapper ul li.gfield {
    margin-top: 12px !important;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}
body .gform_wrapper ul.gform_fields li.col-50 {
	width: 50%;
	display: inline-block;
}
body .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 10px;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
	font-style: italic;
	padding: 25px 8px 8px;
	letter-spacing: normal;
	background: none;
	border-radius: 5px;
	border: 2px solid #187757;
	color: #323232;
	font-weight: 400; 
	width:100%;
	background:#fff;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"])::-webkit-input-placeholder,
body .gform_wrapper textarea::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #323232;
	opacity: 1;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"])::-moz-placeholder,
body .gform_wrapper textarea::-moz-placeholder {
	/* Firefox 19+ */
	color: #323232;
	opacity: 1;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):-ms-input-placeholder,
body .gform_wrapper textarea:-ms-input-placeholder {
	/* IE 10+ */
	color: #323232;
	opacity: 1;
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):-moz-placeholder,
body .gform_wrapper textarea:-moz-placeholder {
	/* Firefox 18- */
	color: #323232;
	opacity: 1;
}

body .gform_wrapper textarea.medium {
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
	font-style: italic;
	padding: 15px 8px;
	letter-spacing: normal;
	background: none;
	border-radius: 5px;
	border: 2px solid #187757;
	color: #323232;
	font-weight: 400;
	height: 120px;
	background:#fff;
}

body .gravity-from-submit {
	text-align: center;
}

body .gform_wrapper input:focus,
body .gform_wrapper select:focus,
body .gform_wrapper textarea:focus {
	outline: none;
}
body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, 
body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, 
body .gform_wrapper ul.gform_fields li.gfield input[type=radio], 
body .gform_wrapper ul.gform_fields li.gfield select {
    font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight:100;
	font-style: italic;
	padding: 12px 8px 4px;
	letter-spacing: normal;
	background: url('../images/dropdwn.png') #fff no-repeat 95% center;;
	border-radius: 5px;
	border: 2px solid #187757;
	color: #323232;
	font-weight: 400; 
	width:100%;
	-webkit-appearance:none;
   -moz-appearance:none;
   appearance:none;
}
body .gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 0px 0 0;
    clear: both;
    width: 100%;
	text-align:center;
}
body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_footer input[type=submit], 
body .gform_wrapper .gform_page_footer input.button, 
body .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 24px;
    width: auto;
	font-family: 'Avenir Next Condensed Medium';
	color:#fff;
	background:#187757;
	border-radius:5px;
	border:0px;
	padding:12px 75px;
}
/*gravity form css end*/
.make-appt-section{
	position:relative;
}
.form-lazare-sec{
	font-size:93px;
	color:#282828;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	width:20px;
	word-break:break-all;
	opacity:0.1;
	position:absolute;
	top:20px;
	right:70px;
	line-height:90px;
}
/*::::::::::::::: End : Make appt Section :::::::::::: */

/*::::::::::::::: Footer css :::::::::::: */
.footer-top{
	background:#2cb286;
	padding:80px 0px;
}
.footer-social-area ul{ 
	list-style:none;
}
.footer-social-area ul li{
	display:inline-block;
	width:46px;
	border:2px solid #fff;
	border-radius:50%;
	text-align:center;
	transition: all 0.2s;
	margin-right:8px;
}
.footer-social-area ul li a span{
	height:42px;
	width:100%;
	display:table;
}
.footer-social-area ul li a span span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.footer-social-area ul li a{
	color:#fff;
	font-size:25px;
	transition: all 0.2s;
}
.footer-social-area ul li:hover{
	border:2px solid #187757;
	transition: all 0.2s;

}
.footer-social-area ul li:hover a{
	color:#187757;
	transition: all 0.2s;
}
.footer-location-area ul{
	list-style:none;
}
.footer-location-area ul li{
	text-align:left;
}
.footer-location-area ul li a{
	color:#fff;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:16px;	
}
.footer-location-area ul li a:hover{
	color:#187757;
}
.footer-social-area{
	padding-right:18px;
}
.footer-content-area{
	display:table;
}
.footer-social-area , .footer-location-area{
	/*width:49%;*/
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

.footer-location-area{
	padding-left: 30px;
	border-left:1px solid #fff
}
.footer-location-area ul li{
	padding-bottom:15px;
}
.footer-location-area ul li a span{
	margin-right: 8px;
	bottom: -7px;
	position: relative;
	display: inline-block;
}
.footer-top .row{
	font-size:0px;
}
.footer-top .row .col-md-3, .footer-top .row .col-md-4, .footer-top .row .col-md-5{
	float:none; 
	display:inline-block; 
	vertical-align:middle;
	padding:0px;
}
.map-area iframe{
	height:380px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}
/*::::::::::::::: End : Footer css :::::::::::: */
a:focus {
    color: inherit;
    text-decoration: none;
}
.popup-map iframe{
	width:100%;
	height:400px;
}
.big-button{
	font-size:24px;
	height:auto;
	padding: 6px 23px;
}
/*==================== CONTACT US ====================*/
.contact-us-page{
	padding-top:170px;
	padding-bottom:50px;
	background-color:#fff;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-image:url('../images/contact us page banner.jpg');
}
.contact-us-page h1{
	margin-bottom:30px;
}
.contact-details{
	padding-top:15px;
	padding-left:70px;
}
.contact-details img{
	 margin-right:15px;
}
.contact-details p{
	 font-family: 'Avenir Next Condensed Medium';
	 font-size:26px;
	 color:#282828;
	 margin-top:25px;
	 display:table;
}
.contact-details p span{
	 display:table-cell;
	 vertical-align:middle;
}
.contact-details p a{
	color:inherit;
}
.contact-details p a:hover{
	color:#187757;
}
/*=================== PROCEDURE PAGE =============*/
.procedure-overview{
	background-color:#fff;
	background-image:url('../images/procedure overview page background.jpg');
	background-size:cover;
	background-repeat:no-repeat; 
	background-position:center center;
	padding:70px 0px;
	background-attachment:fixed;
}
.procedure-overview h2{
	margin-bottom:30px;
}
.procedure-overview p{
	margin-bottom:15px;
}
.button-underline{
	color:#434343;
	font-size:24px;
	font-family: 'Avenir Next Condensed Medium';
	position:relative;
	z-index:2;
	-webkit-transition: all .3s;
    transition: all .3s;
}
.button-underline:hover {
    color: #fff;
}
.button-underline::before {
    content: '';
    position: absolute;
    background: #2cb286;
    height: 3px;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: -1;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.button-underline:hover::before {
    height: 100%;
    background: #2db286;
}
.each-procedure{
	margin-top: 30px;
    margin-bottom: 40px;
}
.each-procedure h3{
	/*font-family: 'Avenir Next Condensed Medium';*/
	text-transform:uppercase;
	margin-bottom: 11px;
}
.each-procedure a{
	color:inherit;
}
.each-procedure p{
	margin-bottom:0px;
}
/*======================== VIDEO PAGE ==============*/
.video-page{
	padding:70px 0px;
	background-image:url('../images/video-page-background.jpg');
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}
.each-video {
	margin:0px 0px 30px;
}
.video-body iframe{
	width:100%;
	height:300px;
}
.video-title{
	display:table-cell;
	vertical-align:bottom;
}
.video-body{
	margin-top:20px;
}
/*=================== TESTIMONIAL ==================*/
.testimonial-page{
	padding:40px 0px;
	background-image:url('../images/testimonial-background.jpg');
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}
.testimonial-list{
	
}
.each-testimonial{
	background-color:#fff;
	padding:50px;
	margin-bottom:30px;
	color:#fff;
	background-image:url('../images/grey-effect.png');
	background-repeat:no-repeat;
	background-position:right center;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.26);
	-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.26);
	box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.26);
	position:relative;
}
.testimonial-list .each-testimonial:nth-child(2n+1){	
	background-image:url('../images/green-effect.png');
	background-position:left center;
	background-color:#1a8a6c;
	background-repeat:no-repeat;
}
.testimonial-quotetion {
    color: #2db286;
    font-size: 247px;
    position: absolute;
    left: 50px;
    top: 50px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    left: 12px;
    top: -23px;
    z-index: 1;
    color: #535353;
    opacity: .2;
    font-style: italic;
}
.testimonial-list .each-testimonial:nth-child(2n+1) .testimonial-quotetion{
	color:#2db286;
	opacity:1;
}
.each-testimonial h3{
	font-size:38px;
	margin-top:15px;
}
.testimonial-content{
	position:relative;
	z-index:2;	
}
.testimonial-content p{	
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	font-style:italic;
	font-size:21px;
	letter-spacing: 1px;
    line-height: 37px;
}
.testimonial-list .each-testimonial:nth-child(2n+1) .testimonial-content p, .testimonial-list .each-testimonial:nth-child(2n+1) h3{
	color:#fff;
}
/*========================= BLOG PAGE ===========================*/
.blog-page{
	padding:70px 0px;
	background-image:url('../images/testimonial-background.jpg');
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
}
.each-blog p{
	margin-bottom:30px !important;
}
.each-blog{
	padding:70px 0px;
	border-bottom:1px solid #ccc;
}
.post-thumbnail{
	border-right:3px solid #1a8a6c;
}
.blog-list .each-blog:first-child{
	padding-top:0px;
}
.blog-list .each-blog:last-child{
	border-bottom:0px solid #ccc;
}
@media(min-width:991px){
	.each-blog .col-md-3{
		padding-right:30px;
	}
	.each-blog .col-md-9{
		padding-left:30px;
	}
}
/*============= DEFAULT TEMPLATE =========================*/
.default-template{
	background-color:#fff;
	background-image:url('../images/procedure overview page background.jpg');
	background-size:cover;
	background-repeat:no-repeat; 
	background-position:center center;
	padding:70px 0px;
	background-attachment:fixed;
}

.default-template ul{
	padding-left:15px;
	line-height: 2em;
	margin-bottom:15px;
	font-size: 16px;
    color: #282828;
	font-family: 'Raleway', sans-serif;
}
.default-template h2, .default-template p{
	margin-bottom:15px;
}
.default-template h2{
	margin-top:30px
}
.quicklink-inject{
	float: right;
    margin-left: 30px;
    margin-bottom: 10px;
	border-left:3px solid #1a8a6c;
	padding-left:30px;
	margin-top: 30px;
}
.quicklink-inject ul{
	padding-left:30px;
}
.quicklink-inject ul li a:hover{
	color:#2db286;
}
.quicklink-inject ul li a{
	padding:12px 0px;
	color:#282828;
	font-family: 'Avenir Next Condensed Medium';
	font-size:21px;
	display:block;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 4px solid #1a8a6c;
	min-width: 33%;
    max-width: 100%;
}

.alignleft {
	float: left;
	margin: 0em 2.5em 1.5em 0;
	border: 4px solid #1a8a6c;
	min-width: 33%;
    max-width: 100%;
}

.alignright {
	float: right;
	margin: 0em 0 2em 1.5em;
	border: 10px solid #1a8a6c;
	min-width: 33%;
    max-width: 100%;
}

@media screen and (max-width: 767px) {
	.alignleft, .alignright {
		float: none;
		margin: 0;
		width:auto;
		max-width:100%;
	}
}
.default-template{
	position:relative;
	z-index:2;
}
.default-template p a{
	position:relative;
	color:#187757;
	display:inline-block;
	-webkit-transition: all .3s; /* Safari */
	transition: all .3s;
}
.default-template p a:hover{
	color:#fff;
}
.default-template p a::before{
	content:'';
	position:absolute;
	background:#187757;
	height:1px;
	width:100%;
	bottom:0px;
	left:0px;
	z-index:-1;
	-webkit-transition: all .3s; /* Safari */
	transition: all .3s;
}
.default-template p a:hover::before{
	height:100%;
	background:#2db286;
}
.big-button-list ul{
	list-style:none;
	display:table;
	padding:0px !important;
	margin: 15px 0px 15px;
	width:100%;
}
.big-button-list li a{
	display:inline-block;
	padding-right: 40px;
	background: url(../images/big-button-arrow.png)no-repeat right center;
}
.big-button-list li {
    display: table-cell;
    vertical-align: middle;
    padding: 0px 31px 0px 54px;
    /*background: url(../images/big-button-arrow.png)no-repeat right center;*/
	position:relative;
}
.big-button-list li:first-child{
	padding-left:0px;
}
.big-button-list li h2{
	font-size:52px;
	margin:0px;
	line-height: 40px;
	-webkit-transition: all .5s; /* Safari */
	transition: all .5s;
}
.big-button-list li p{
	font-family: 'Avenir Next Condensed Medium';
	font-size:19px;
	margin:0px;
	margin-bottom: -3px;
	-webkit-transition: all .5s; /* Safari */
	transition: all .5s;
}
.big-button-list li::before{
	content:'';
	width:2px;
	height:100%;
	left: 27px;
	background:#ccc;
	position:absolute;
}
.big-button-list li:first-child::before{
	display:none;
}
.big-button-list li:hover p, .big-button-list li:hover h2{
	color:#187757;
}
.nject_self-injection_therapy{
	margin:15px 0px;
}
.nject_self-injection_therapy ul{
	width:100%;
	display:table;
	list-style:none;
	margin:0px;
	padding:0px;
}
.nject_self-injection_therapy ul li{
	display:table-cell;
	padding:0px 40px;
	width:33%;
	position:relative;
}
.nject_self-injection_therapy ul li::before{
	height:70%;
	content:'';
	position:absolute;
	z-index:1;
	left:-2px;
	top:50%;
	width:4px;
	background:#1a8a6c;
	border-radius:10px;
	-ms-transform: translateY(-50%);
	 transform: translateY(-50%);
}
@media(min-width:991px){
	.nject_self-injection_therapy ul li:first-child::before{
		display:none;
	}
	.nject_self-injection_therapy ul li:first-child{
		padding-left:0px;
	}
	.nject_self-injection_therapy ul li:last-child{
		padding-right:0px;
	}
}
.ingect-testimonial .each-testimonial p{
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-style: italic;
    font-size: 21px;
    letter-spacing: 0;
    line-height: 30px;
}
.ingect-testimonial .each-testimonial{
    padding: 35px;
}
.each-testimonial h3 {
    margin-top: -11px;
}
.ingect-testimonial{
	float:right;
	margin-left:30px;
	padding:0px;
	margin-top: 42px;
}
.ingect-testimonial .each-testimonial .testimonial-quotetion {
    font-size: 192px;
    left: -6px;
}
.inject-video-section{
	margin:15px 0px 15px;
}
.each-video{
	margin-bottom:15px;
	margin-top:15px;
}
.each-video iframe{
	width:100%;
	height:300px;
}
.details-thumbnail{
	margin-right:30px;
	padding-left:0px;
}
.entry-meta{
	padding-top:15px;
	padding-bottom:30px;
	border-top:1px solid #969696;
	font-family: 'Avenir Next Condensed Medium';
	font-size:19px;
	color:#969696;
}
.entry-meta a{	
	color:#969696 !important;
}
.category-tag{
	background:#fff !important;
	width:100%;
	color:#282828 !important;
	font-size:21px;
	font-family: 'Avenir Next Condensed Medium';
	border:2px solid #187757 !important;
	text-align:left;
}
.category-tag .caret{
	float:right;
	font-size:30px;
	color:#187757;
	display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 13px dashed;
    border-top: 4px solid \9;
    border-right: 7px solid transparent;
    border-left: 8px solid transparent;
    margin-top: 10px;
}
.dropdown-menu {
	width:100%;
}
.filter-option{
	margin-bottom:50px;
}

.tab-content a.learn-more{
	position: relative;
    display: inline-block;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.tab-content a.learn-more:hover::before {
    height: 100%;
    background: #32bc8e;
	padding-top: 37px;
}
.tab-content a.learn-more:hover {
	color:#ffffff;
}
.tab-content a.learn-more::before {
    content: '';
    position: absolute;
    height: 4px;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.tab-content a.learn-more span {
	z-index:2;
	position:relative;
}
/*======================= Mobile Responsive Menu =================*/
body #responsive-menu-title-image img {
	max-width: 160px !important;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item > a {
	font-family: 'Raleway', sans-serif !important;
    font-weight: 300;
    font-size: 18px !important;
    color: #282828 !important;
    text-transform: uppercase;
	height: 55px !important;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item > ul > li > a {
	font-family:  'Raleway', sans-serif !important;
	font-size:21px !important;
	height: 50px !important;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item > ul > li:last-child > a {
	height: auto !important;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item  ul li ul li a {
	font-family: 'Raleway', sans-serif !important;
	font-weight: 400;
	font-size:21px !important;
	margin-bottom: 3%;
	height: 40px !important;
	color:#187757 !important;
}
#responsive-menu-container #responsive-menu > li.responsive-menu-item  ul li ul li:last-child a {
	height: 45px !important;
}
#responsive-menu-title {
	padding-bottom: 12px !important;
}
#responsive-menu-container {
    z-index: 999 !important;
}

#download-new-patient-form > a:hover {
	color:#2db286;
}
/*======================= End :: Mobile Responsive Menu =================*/
iframe {
  height: 400px!important;
}
.logo-area img {
    height: 50px;
}

/*****************************/
/***** BEGIN CUSTOM CSS ******/
/*****************************/
@media(min-width: 1025px){
	#primary-menu > li > ul > li > ul > li > a{white-space: initial;}
	nav{position: relative;}
	#primary-menu > li#menu-item-243, #primary-menu > li#menu-item-129, #primary-menu > li#menu-item-34{position: initial;}
	#primary-menu > li#menu-item-243:hover > ul, #primary-menu > li#menu-item-129:hover > ul, #primary-menu > li#menu-item-34:hover > ul{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		left: 50%;
    	-ms-transform: translateX(-50%);
    	transform: translateX(-50%);
		width: 100%;
		top:100%;
	}
	#primary-menu > li#menu-item-243 > ul > li, #primary-menu > li#menu-item-129 > ul > li , #primary-menu > li#menu-item-34 > ul > li {
		margin: 0px;
		display: block;
		width: 25%;
		box-sizing: border-box;
		padding: 0 2%!important;
		border-right: 1px solid white;
	}
	#primary-menu > li#menu-item-243 > ul > li:last-child, #primary-menu > li#menu-item-129 > ul > li:last-child, #primary-menu > li#menu-item-34 > ul > li:last-child{border-right: none;}
	#primary-menu > li#menu-item-34 > ul > li{width: 33%;}
	#primary-menu > li#menu-item-243 > ul > li > a, #primary-menu > li#menu-item-129 > ul > li > a, #primary-menu > li#menu-item-34 > ul > li > a {
		white-space: initial;
		padding: 10px 0px;
		font-size: 18px;
		display: block;
		text-align: left;
		color: #fff;
		border-bottom: 1px solid white;
		margin-bottom: 1em;
	}
	#primary-menu > li#menu-item-243 > ul > li > ul, #primary-menu > li#menu-item-129 > ul > li > ul, #primary-menu > li#menu-item-34 > ul > li > ul{
		background: initial;
		max-height: initial;
    	height: auto;
		box-shadow: none;
	}
	li#menu-item-609 a{padding-bottom: 0; color: white;}
	li#menu-item-609:before{content:"˃"; margin-top:5px; margin-right: 5px; display: inline-block; color: white;}
	li#menu-item-41 a{
		opacity: 0;
		height: 0;
		width: 0;
		overflow: hidden;
	}
}

#mobile-nav{display: none;}
@media(min-width: 1025px){
	.ham-menu{display: none;}
}
@media all and (max-width:1500px){
	.header-image-sec{height:700px;}
}
@media all and (max-width:1400px){
	.header-image-sec{height:600px;}
}
@media all and (max-width:1100px){
	.header-image-sec{height:500px;}
}

@media(max-width: 1024px){
	.desktop-menu{display: flex; justify-content: space-between; align-items: center;}
	.ham-menu{order: 1;}
	.logo-area{left: 0!important;}
	#site-navigation{position: absolute; top: 100%; background: white; left: 0; width: 100%; border-top: 1px solid #ddd; padding: 15px; display: none; max-height: 350px; overflow: scroll;}
	#mobile-nav:checked ~ #site-navigation{display: block;}
	.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item{display: block; text-align: left;}
	.desktop-header nav .menu-primary-navigation-container ul.menu li.menu-item a{padding:0;}
	#primary-menu > li:hover > ul{position: initial; background: none; transform: none; box-shadow: none;}
	#primary-menu > li > ul > li > a{color: #282828;}
	#primary-menu > li > ul > li ul{background: none; box-shadow: none; padding-left: 50px;}
	#primary-menu > li > ul > li ul > li > a{color: #282828;}

	.header-image-sec{height:400px;margin-top:100px;}
}
@media all and (max-width:767px){
	.header-image-sec{height:300px;margin-top:100px;}
}
@media all and (max-width:550px){
	.header-image-sec{height:250px;margin-top:100px;}
}
@media all and (max-width:500px){
	.header-image-sec{margin-top:110px;}
}
@media all and (max-width:480px){
	.header-image-sec{height:200px; margin-top:130px;}

}
@media all and (max-width:380px){
	.header-image-sec{height:175px;}
}